<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>KFC</title>
</head>



<body>
    <div class="fon">
    <header>
        <div class="container col-md-5">
        <img src="https://logos-world.net/wp-content/uploads/2020/04/KFC-Logo.png" width="270" height="190" alt="Site">
        <h1>Kentucky Fried Chicken</h1>
        </div>
    </header>
    
    <nav class="container navbar my-3 ss3 col-md-8   text-center">
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kfc.ru/">Главная</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kfc.ru/foodorder">Меню</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kfc.ru/coupons">Купоны</a></div>
    </nav>
    <div class="d-flex flex-column">
        <div class="container ss3 p-3 mb-3 col-md-8 order-0 order-md-0">
           <ol>
                <li><a href="//www.kfc.ru/" title="Kentucky Fried Chicken, сокращённо KFC — международная сеть ресторанов общественного питания, специализирующаяся на блюдах из курицы.">абсолютная гиперссылка на главную страницу сайта example.com;</a></li>
                <li><a href="https://www.kfc.ru/">абсолютная на главную сайта example.com в протоколе https.</a></li>
                <li><a href="ftp://ftp.mccme.ru/users/d_shcherbakov/test">ссылка на файл на сервере FTP без авторизации.</a></li>
                <li><a href="ftp://test:password@ftp.mccme.ru/users/d_shcherbakov/test">ссылка на файл на сервере FTP с авторизацией</a></li>
                <li><a href="https://vk.com/kfcrussia#post-30637940_3884640">ссылку на фрагмент страницы сообщества KFC ВК</a></li>
                <li><a href="#form">Фрагмент текущей страницы</a></li>
                <li><a href="https://www.youtube.com/watch?v=8zVmpd85lYs&lang=ru">Cсылку с двумя параметрами в URL</a></li>
                <li>
                    Навигация KFC <br />
                    <ul>
                        <li><a href="https://www.kfc.ru/" title="Главная страница">Главная</a></li>
                        <li><a href="https://www.kfc.ru/foodorder" title="Меню">Меню</a></li>
                        <li><a href="https://www.kfc.ru/coupons" title="Купоны">Купоны</a></li>
                        <li><a href="https://www.kfc.ru/promo" title="Акции">Акции</a></li>
                        <li><a href="https://www.kfc.ru/restaurants" title="Рестораны">Рестораны</a></li>
                        <li><a href="https://www.kfc.ru/about" title="О компании">Компания</a></li>
                    </ul>
                    <li><a> Ссылка без href </a></li>
                    <li><a href=""> ссылку с пустым href </a></li>
                    <li><a href="//www.kfc.ru/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
                    <li>
                        <a href="//www.kfc.ru/" rel="noindex">
                            <!--noindex-->
                            Ссылка, запрещённая для индексации
                            <!--/noindex-->
                        </a>
                    </li>
                    <li>Официальный сайт<a href="//www.kfc.ru/"> KFC</a></li>
                    <li>
                        <a href="//www.kfc.ru/">
                            <img src="https://pngimg.com/uploads/kfc/kfc_PNG9.png" width="230" height="100" alt="KFC">
                        </a>
                    </li>
                    <li>
                        <img src="https://pngimg.com/uploads/kfc/kfc_PNG9.png" width="230" height="100" alt="KFC" usemap="#KFC">
                        <map name="KFC">
                <area shape="poly" coords="183,14,118,66,164,132" href="https://www.kfc.ru/product/1628" alt="KFC">
                <area shape="rect" coords="184,2,276,140" href="https://www.kfc.ru/product/4440" alt="KFC">
                <area shape="circle" coords="366,72,45" href="https://www.kfc.ru/product/2381" alt="KFC">
            </map>
                    </li>
                    <li><a href="./pmi.html">Ссылка в текущем каталоге</a></li>
                    <li><a href="./about/pmi.html">Ссылка в каталоге about</a></li>
                    <li><a href="../pmi.html">Ссылка на уровень выше</a></li>
                    <li><a href="../../pmi.html">Ссылка на 2 уровеня выше</a></li>
                    <li><a href="/">Сокращённая на главную</a></li>
                    <li><a href="/example.html">Сокращённая на внутреннюю</a></li>
            </ol>
        </div>
        <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-1">
            <table class="table table-responsive-sm mx-auto px-0 text-center">
               <tbody>
                <tr>
                    <th>Страна</th>
                    <th>Город</th>
                    <th>Адрес</th>
                </tr>
                <tr class="nechet">
                    <td>Россия</td>
                    <td>Краснодар</td>
                    <td>ул. Ставропольская, 95</td>
                </tr>
                <tr>
                    <td>США</td>
                    <td>Los Angeles</td>
                    <td>11900 Wilshire Blvd</td>
                </tr>
                <tr class="nechet">
                    <td>Беларусь</td>
                    <td>Минск</td>
                    <td>Проспект Независимости 179/9</td>
                </tr>
                <tr>
                    <td>Армения</td>
                    <td>Yerevan</td>
                    <td>8 Vahram Papazyan St</td>
                </tr>
                <tr class="nechet">
                    <td>Украина</td>
                    <td>Киев</td>
                    <td>АртМолл, вул. Академіка Заболотного, 37</td>
                </tr>
            </tbody>
            </table>
        </div>
        <div class="container ss3 p-3 mb-3 col-md-8  order-1 order-md-2">
            <form method="POST" id="form">
                <label>
          Имя:<br />
          <input name="field-name"
          placeholder="Полковник Сандерс" />
        </label><br />
                <label>
          Email:<br />
          <input name="field-email" placeholder="test@example.com" type="email">
        </label><br />
                <label>
          Дата рождения:<br />
          <input name="field-date"
            value="1952-09-24"
            type="date" />
        </label><br /> Пол:
                <br />
                <label><input type="radio" checked="checked"
          name="radio-sex" value="Значение1" />
          Мужской</label>
                <label><input type="radio"
          name="radio-sex" value="Значение2" />
          Женский</label><br /> Кол-во конечностей:<br />
                <label><input type="radio" checked="checked"
                name="radio-limb" value="Значение1" />
                0-2</label>
                <label><input type="radio"
                name="radio-limb" value="Значение2" />
                3-4</label>
                <label><input type="radio"
                name="radio-limb" value="Значение3" />
                5-6</label>
                <label><input type="radio"
                name="radio-limb" value="Значение3" />
                7-8</label><br />
                <label>
                  Ваши сверхспособности:<br />
                  <select name="superpower" multiple=multiple>
                      <option value="Value_1">Безлимитная кола</option>
                      <option value="Value_2">Бесплатная доставка</option>
                      <option value="Value_4">Кэшбэк 100% на всё меню</option>
                  </select>
              </label><br />

                <label>
                  Биография:<br />
                  <textarea name="BIO" placeholder="Расскажите о себе вкратце"></textarea>
                  <br />
              </label>
              <br />
                <label>
                  <input type="checkbox" checked=checked> Ознакомлен с контрактом:<br />
              </label>
              <br />
                <input type="submit" value="Отправить" />
            </form>
        </div>
    </div>
    <footer class="container-fluid flex-wrap align-content-center text-center">
            <h2>(c)Думанян Леван 2020</h2>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
        </div>
    </body>


</html>